[Bug 568671] [NEW] Sync openerp-server 5.0.9-1 (universe) from Debian unstable (main)

Rico Tzschichholz ricotz at t-online.de
Thu Apr 22 21:59:44 BST 2010


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

 affects ubuntu/openerp-server
 status new
 importance wishlist
 subscribe ubuntu-sponsors
 done

Please sync openerp-server 5.0.9-1 (universe) from Debian unstable
(main)

Changelog entries since current lucid version 5.0.6-3:

openerp-server (5.0.9-1) unstable; urgency=low

  * Merging upstream version 5.0.9.

 -- Daniel Baumann <daniel at debian.org>  Fri, 16 Apr 2010 06:47:02 +0200

openerp-server (5.0.8-1) unstable; urgency=low

  * Merging upstream version 5.0.8.

 -- Daniel Baumann <daniel at debian.org>  Wed, 14 Apr 2010 20:19:21 +0200

openerp-server (5.0.7-2) unstable; urgency=low

  * Updating python build-depends.
  * Adding patch to fix bad whatis entry in openerp-server manpage.

 -- Daniel Baumann <daniel at debian.org>  Wed, 07 Apr 2010 00:09:23 +0200

openerp-server (5.0.7-1) unstable; urgency=low

  * Merging upstream version 5.0.7 (Closes: #573716):
  * Updating copyright file.
  * Resorting the dh call to more common order.
  * Updating README.source.
  * Dropping python-lxml patch, went upstream.
  * Dropping postgresql-8.4.patch, went upstream.
  * Adding some more python module build-depends to avoid some chicken-
    egg problem with the new setup.py and quilt.
  * Adding dependency to remote_fs in init script.

 -- Daniel Baumann <daniel at debian.org>  Sat, 13 Mar 2010 13:55:50 +0100

openerp-server (5.0.6-4) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Adding patch from Toni Mueller <support at oeko.net> to fix SQL for
    postgresql 8.4 (Closes: #568119).

 -- Daniel Baumann <daniel at debian.org>  Sat, 06 Feb 2010 10:22:05 +0100

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJL0LiwAAoJEF3s26iScOcjXMoP+wWUDHuVUYQJF2meBwF/60iN
C/T/X2noXP7MfaxFEhtTM1rtfnjvboTW+IXORl8rpEi2C66x4+C4La/1Q3ZkL6cZ
R726Ku3jknYaOn2Tv4RmIJuKIDakRXmztweQKpAuReqvDsdda7xjTmInCNL9t9PY
2obEzVOfd5I52T4QjrBveossKLmfcjeffmtRHV9WB6vVuUcd865sVKWB/t7cNorL
2lw/NHhlMLXs1CvlBWcFAf8sI/+Jzd9Ox+Kd9tjsJsvYQkrMvypG1Ta8GEKRwgZw
qqhnIHcy+gLXciGC6/wfE9+LIiLwRQdiPQ6bnv+gGjontDd+FFHngBZPOKg65ovj
gCYMPEEd4kRCZtIQtlKE8DSnv2m7+4l4Jw5DbaJ6ulYCPGfaiOOFhdFr9G6TNHa5
W6rvwcklmoo9qp5qSmXEi624VDEi1Z0VjYFEHP5NmkJ3Vw05m55/E9DnVOEAAYo3
+m/68+Sx9+20GhDBB4HeFPiyA8W5SV6vA51rLaUZpt1VLw9PWTE6geTlH93k5fQ/
M3bi4kFjIhM1Ywd0dcG7twzPbdEzr7LPsHKJ0QsFJwb77v+9LF/gTf+3USvKWIt0
9rYGanR3lzxLdIhkBd0lGJkbnYFan+7hLni/o15dyGi+JMckiE1mi2MYaKWikRFX
77wNHOsozfRK8JMhqXqA
=HasE
-----END PGP SIGNATURE-----

** Affects: openerp-server (Ubuntu)
     Importance: Wishlist
         Status: New

-- 
Sync openerp-server 5.0.9-1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/568671
You received this bug notification because you are a member of Ubuntu
Sponsors Team, which is a direct subscriber.

Status in “openerp-server” package in Ubuntu: New

Bug description:
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

 affects ubuntu/openerp-server
 status new
 importance wishlist
 subscribe ubuntu-sponsors
 done

Please sync openerp-server 5.0.9-1 (universe) from Debian unstable (main)

Changelog entries since current lucid version 5.0.6-3:

openerp-server (5.0.9-1) unstable; urgency=low

  * Merging upstream version 5.0.9.

 -- Daniel Baumann <daniel at debian.org>  Fri, 16 Apr 2010 06:47:02 +0200

openerp-server (5.0.8-1) unstable; urgency=low

  * Merging upstream version 5.0.8.

 -- Daniel Baumann <daniel at debian.org>  Wed, 14 Apr 2010 20:19:21 +0200

openerp-server (5.0.7-2) unstable; urgency=low

  * Updating python build-depends.
  * Adding patch to fix bad whatis entry in openerp-server manpage.

 -- Daniel Baumann <daniel at debian.org>  Wed, 07 Apr 2010 00:09:23 +0200

openerp-server (5.0.7-1) unstable; urgency=low

  * Merging upstream version 5.0.7 (Closes: #573716):
  * Updating copyright file.
  * Resorting the dh call to more common order.
  * Updating README.source.
  * Dropping python-lxml patch, went upstream.
  * Dropping postgresql-8.4.patch, went upstream.
  * Adding some more python module build-depends to avoid some chicken-
    egg problem with the new setup.py and quilt.
  * Adding dependency to remote_fs in init script.

 -- Daniel Baumann <daniel at debian.org>  Sat, 13 Mar 2010 13:55:50 +0100

openerp-server (5.0.6-4) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Adding patch from Toni Mueller <support at oeko.net> to fix SQL for
    postgresql 8.4 (Closes: #568119).

 -- Daniel Baumann <daniel at debian.org>  Sat, 06 Feb 2010 10:22:05 +0100

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJL0LiwAAoJEF3s26iScOcjXMoP+wWUDHuVUYQJF2meBwF/60iN
C/T/X2noXP7MfaxFEhtTM1rtfnjvboTW+IXORl8rpEi2C66x4+C4La/1Q3ZkL6cZ
R726Ku3jknYaOn2Tv4RmIJuKIDakRXmztweQKpAuReqvDsdda7xjTmInCNL9t9PY
2obEzVOfd5I52T4QjrBveossKLmfcjeffmtRHV9WB6vVuUcd865sVKWB/t7cNorL
2lw/NHhlMLXs1CvlBWcFAf8sI/+Jzd9Ox+Kd9tjsJsvYQkrMvypG1Ta8GEKRwgZw
qqhnIHcy+gLXciGC6/wfE9+LIiLwRQdiPQ6bnv+gGjontDd+FFHngBZPOKg65ovj
gCYMPEEd4kRCZtIQtlKE8DSnv2m7+4l4Jw5DbaJ6ulYCPGfaiOOFhdFr9G6TNHa5
W6rvwcklmoo9qp5qSmXEi624VDEi1Z0VjYFEHP5NmkJ3Vw05m55/E9DnVOEAAYo3
+m/68+Sx9+20GhDBB4HeFPiyA8W5SV6vA51rLaUZpt1VLw9PWTE6geTlH93k5fQ/
M3bi4kFjIhM1Ywd0dcG7twzPbdEzr7LPsHKJ0QsFJwb77v+9LF/gTf+3USvKWIt0
9rYGanR3lzxLdIhkBd0lGJkbnYFan+7hLni/o15dyGi+JMckiE1mi2MYaKWikRFX
77wNHOsozfRK8JMhqXqA
=HasE
-----END PGP SIGNATURE-----





More information about the Ubuntu-sponsors mailing list